/* css for budy */
body {
    width: 100%;
    margin: 0 !important;
}

h1 {
    font-size: 80px;
    font-weight: normal;
}

ul {
    list-style-type: none;
}

/* css for main div */
.main-div { 
    width: 95%; 
    margin: auto; 
    overflow: hidden;
}

/*css for header */
.header-inner { 
    width: 100%; 
    display: table;
}

.logo {
    float: left;
}

.header-right {
    float: left; 
}

/* css for menu */
.topnav {
    overflow: hidden;
    border-top: solid 1px grey;
}

.topnav a {
    float: left;
    color: grey;
    text-align: center;
    padding: 30px 16px;
    text-decoration: none;
    font-size: 17px;
    width: 22%;
}

/* css for banner */
.banner {
    width: 100%; 
    position:relative;
    height:500px;
    margin: 0px;
}

.banner img { 
    width:100%; 
    height: 100%;
}

.banner-text {
    width:100%; 
    margin:0px auto;
    position:absolute;
    bottom:0;
    left:0; 
    background-color: white;
}

.banner-text h1 {
    color:grey; 
    font-size: 30px;
}

.banner-text p {
    color: grey; 
    font-size: 20px; 
}

/* css for content */
.content-block	{
    width: 100%;
}

.content-head{
    display: table;
    width: 100%;
    border-bottom: solid 1px grey;
}

.content-head h1 {
    float: left; 
    font-weight: normal; 
    font-size: 30px;
}

.content-head h1:last-child {
    float: right; 
    font-weight: normal; 
    font-size: 30px;
}

.content-list {
    margin-bottom : 30px; 
}

.content-list-item	{
    color: grey;
    padding: 15px 0px;
    border-bottom: solid 1px grey;
}

.content-table {
    width: 100%;
}

.content-table > table {
    width: 100%;
    border-spacing: 15px;
}

.content-table > table > tr {
    padding:50px 0px !important; 
}

.content-table table tr th{
    text-align: center; 
    font-weight: normal;
    color: grey;
}

.content-table table tr td{
    text-align: center; 
}

.content-table table tr td:first-child{
    text-align: left; 
}

.content-table table tr td:nth-child(3){
    text-align: right; 
    padding-right: 10px;
}

.content-table table tr td:nth-child(4){
    text-align: left; 
}

/* css for weather */
.weather-block {
    display: table;
    width: 100%;
}

.weather-now {
    width: 300px;
}

.weather-block .header-inner .header-right h1 {
    font-weight: bold;
    font-size: 40px;
    padding-top: 20px;
}

.weather-block h1 {
    font-weight: normal;
    font-size: 30px;
}

.weather-block h2 {
    font-weight: normal;
    margin-top: -22px;
    font-size: 25px;
}

.weather-week {
    float: left;
    width: 20%;
    text-align: center;
}

.weather-week img {
    width: 150px;
}

/*css for latest news */
.news-img {
    float: left;
    width: 170px;
    margin-right: 15px; 
}

.news-list-item > p {
    font-size: 20px;
}

/* css for footer */
.footer {
    border-bottom: solid 1px grey;
    margin-bottom: 30px;
}

.footer p {
    float: left;
    width: 25%;

}